/* cabecera */

.menupscb {
  margin-left: 5%;
}
.pscb  img{
    width: 26dvh;
    margin-left: 15%;
}

.menua a{
    color: rgb(28, 62, 116);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 107%;
}
.menua a:hover{
    background-color: rgb(188, 214, 255);
    color: rgb(28, 62, 116);
}

.titu1:hover {
  background-color: rgb(188, 214, 255);
}

.titu2:hover {
  background-color: rgb(188, 214, 255);
}

.titu3:hover {
  background-color: rgb(188, 214, 255);
}

.titu4:hover {
  background-color: rgb(188, 214, 255);
}

.titu5:hover {
  background-color: rgb(188, 214, 255);
}

.boton{
  text-align: center;
  width: 20dvh;
}

.boton a button{
  color: rgb(28, 62, 116);
  text-decoration: none;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 140%;
}

.boton a button:hover{
  color: rgb(237, 41, 59);
}

/* fin cabecera */

/* portada */
.pestaña img{
    width: 100%;
}
/* fin portada */

/* segundo menu */
.menu2  {
    text-align: center;
}

.btnrojo button{
    background-color: rgb(237, 41, 59);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.btnrojo a{
    color: white;
    text-decoration: none;
}

.btnrojo button:hover{
    background-color: rgb(28, 62, 116);
}

.btnrojo a:hover{
    color: white;
}


.btnazul button{
    background-color: rgb(28, 62, 116);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
}

.btnazul a{
    color: white;
    text-decoration: none;
}

.btnazul button:hover{
    background-color: rgb(237, 41, 59);
}

.btnazul a:hover{
    color: white;
}
/* fin segundo menu */

/* informacion */
.imagenPMH img{
    width:100%;
  }
  
  .parrafo h4 {
    color: white;
    background-color: rgb(28, 62, 116);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .parrafo p {
    text-align: justify;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  /* fin informacion */

  /* instituciones aliadas*/
.titulot {
  background-color: rgb(237, 41, 59);
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
}

.titulot1 {
  background-color: rgb(28, 62, 116);
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
}

.tr1 {
  text-align: center;
}

.tr1 img{
  width: 30%;
}

.tr1 img{
  transform: scale(var(--escala, 1));
  transition: transform 0.25s;
}
.tr1 a:hover{
  --escala: 1.2;
  cursor:pointer;
}


.tr2 {
  text-align: center;
}

.tr2 img{
  width: 45%;
}

.tr2 img{
  transform: scale(var(--escala, 1));
  transition: transform 0.25s;
}

.tr2 a:hover{
  --escala: 1.2;
  cursor:pointer;
}

.tr3 {
  text-align: center;
}

.tr3 img{
  margin-top: 7%;
  width: 70%;
}

.tr3 img{
  transform: scale(var(--escala, 1));
  transition: transform 0.25s;
}

.tr3 a:hover{
  --escala: 1.2;
  cursor:pointer;
}

.tr4 {
  text-align: center;
}

.tr4 img{
  margin-top: 7%;
  width: 70%;
}

.tr4 img{
  transform: scale(var(--escala, 1));
  transition: transform 0.25s;
}

.tr4 a:hover{
  --escala: 1.2;
  cursor:pointer;
}



/* fin instituciones aliadas */

/* Instituciones públicas en el nivel nacional */

.titipn h4{
    background-color: rgb(237, 41, 59);
    color: white;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imggg2 {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imggg2 img{
    width: 60%;
}

.imggg3 {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imggg3 img{
  margin-top: 25%;
    width: 80%;
}

.imggg4 {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imggg4 img{
  margin-top: 15%;
    width: 80%;
}

.imggg5 {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imggg5 img{
    width: 80%;
}

.imggg6 {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imggg6 img{
    width: 80%;
}


.titosc {
    background-color: rgb(28, 62, 116);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    text-align: center;
}

.imggga {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imggga img{
    width: 65%;
}

.imgggb {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imgggb img{
    width: 80%;
}

.imgggc {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imgggc img{
    width: 80%;
}

.imgggd {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imgggd img{
    width: 80%;
}

.imggge {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imggge img{
    width: 65%;
}

.imgggf {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imgggf img{
    width: 80%;
}

.juris h4{
    background-color: rgb(28, 62, 116);
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;

}
/* Fin Instituciones públicas en el nivel nacional */

  /* jurisdicciones */
  .jurisdicciones h4 {
    color: white;
    background-color: rgb(28, 62, 116);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
  }

.imggga {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .imggga img{
    width: 65%;
  }
  
  .imgggb {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .imgggb img{
    width: 80%;
  }
  
  .imgggc {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .imgggc img{
    width: 80%;
  }
  
  .imgggd {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .imgggd img{
    width: 80%;
  }
  
  .imggge {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .imggge img{
    width: 65%;
  }
  
  .imgggf {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .imgggf img{
    width: 80%;
  }
  
  .juris h4{
    background-color: rgb(237, 41, 59);
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
  
  }
  /* fin jurisdicciones */

/* modal */
.titulomodal1 {
  color: white;
  background-color: rgb(237, 41, 59);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.titulomodal1 h5 {
font-size: 180%;
font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.lineamientoestrategico {
  background-color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  color: white;
  text-align: justify;
  font-size: 110%;
}

.historia {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: justify;
}

.formacion {
  text-align: justify;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.primeraño h5{
  text-align: center;
  background-color: rgb(28, 62, 116);
  color: white;
}

.segundoaño h5{
  text-align: center;
  background-color: rgb(237, 41, 59);
  color: white;
}

.terceraño h5{
  text-align: center;
  background-color: rgb(28, 62, 116);
  color: white;
}

.debate {
  text-align: justify;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
/* fin modal */